.chromestyle{
width: 99%;
font-weight: bold;
font-weight: bold;
color:#993300;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
}

.chromestyle:after{ /*Add margin between menu and rest of content in Firefox*/
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: bold;
	color: #cf096c;
	text-decoration:none;
	padding-left:5px;
	padding-right:5px;
}

.chromestyle ul{
width: 100%;
background: url(images/link_bg.jpg) center center repeat-x; /*THEME CHANGE HERE*/
padding: 4px 0;
margin: 0;
text-align:left;/*set value to "left", "center", or "right"*/
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: bold;
	color: #cf096c;
	text-decoration:none;
	
}

.chromestyle ul li{
display: inline;
}

.chromestyle ul li a{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: bold;
	color: #cf096c;
	text-decoration:none;

padding: 4px 7px;
margin: 0;
text-decoration: none;
border-right: 1px solid #333333; /*THEME CHANGE HERE*/
}

.chromestyle ul li a:hover, .chromestyle ul li a.selected{ /*script dynamically adds a class of "selected" to the current active menu item*/
color:#993300; /*THEME CHANGE HERE*/
}


/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
position:absolute;
width:350px;
top: 0;
/*border: 1px solid  #666666;*/ /*THEME CHANGE HERE*/
border-bottom-width: 0;
font:normal 12px Verdana;
line-height:18px;
text-align:left;
z-index:100;
background-color: #FFFF99;

visibility: hidden;
}


.dropmenudiv a{
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 1px solid #666666; /*THEME CHANGE HERE */
padding: 2px 0;
text-decoration: none;
font-weight: bold;
color:#993300;
font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;


}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/

font-family: Arial, Helvetica, sans-serif;

color:#003366;
}